Bug 56740 - Can't change codepage for konqueror html view
Can't change codepage for konqueror html view
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-26 13:23 EST by Michal Vymazal
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 16:58:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Vymazal 2001-11-26 13:23:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20010913

Description of problem:
In the settings for kongueror I can't change the codepage fot html view. It
is possible to select iso8859-2, but after save is back the page iso8859-1

Version-Release number of selected component (if applicable):
kdebase-2.2-12

How reproducible:
Always

Steps to Reproduce:
1. Select settings for kongueror. Kongueror settings.
2. Set codepage iso8859-2 for the html view. Save this settings.
3. If you go to the step 1, the iso8859-1 is back on the settings
	

Additional info:
Comment 1 Ngo Than 2004-10-07 16:58:22 EDT
It's fixed in RHEL3 and FC2 current release.

Note You need to log in before you can comment on or make changes to this bug.